Subject: Re Charmm - alpha carbons constraint

From: A J Turner <[email-masked]>
Date: Sun, 17 Dec 1995 09:44:50 +0000 (GMT)

Hi!

I have a large interest in constraining alpha-carbpns during 
minimisations.  Basically I want to prevent Charmm from trying to change 
the bulk structure of the enzyme - just the small scale structure.

Does anyone have experiance of this - what sort of constraint would be 
best - and maybe if there is an easy way on defining the selection.

Oh - thanks for the units interconversion stuff - I am totally snowed 
under with your generous replies.

Cheers

Alex

+--------------------------------------------------+
|Alternate E-mail [email-masked]            |
|www home @ http://www.bath.ac.uk/~chpajt/home.html|
+--------------------------------------------------+